*,
*::before,
*::after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Raleway', sans-serif;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}


h1 {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #000000;
}

h2 {
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.01em;
    color: #000000;
}

ul {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}


.d_h1 {
    margin-top: 16px;
    margin-bottom: 24px;
}

.d_h2 {
    margin-bottom: 16px;
}

.d_container {
    width: 100%; /* - */
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 28px;
}

@media (max-width: 1576px) {
    .d_container {
        max-width: 1055px;
    }
}

@media (max-width: 1200px) {
    .d_container {
        max-width: 915px;
    }
}


@media (max-width: 990px) {
    .d_h2 {
        padding-right: 80px;
    }

    .d_container {
        max-width: 830px;
    }
}


@media (max-width: 768px) {

    .d_container {
        padding: 0 44px;
    }

    .d_h1 {
        font-size: 40px;
    }

    .d_h2 {
        font-size: 24px;
        line-height: 28px;
    }
}


@media (max-width: 605px) {
    .d_container {
        padding: 0 24px;
    }

    .d_h2 {
        padding-right: 0;
    }
}


@media (max-width: 425px) {
    .d_h1 {
        font-size: 32px;
        margin-bottom: 12px;
    }

    .d_h2 {
        font-size: 24px;
        line-height: 120%;
        padding-right: 30px;
    }
}
